body {
		font-size:13px;
		font-family:Helvetica, Arial;
		color:rgb(95,116,140);
}
.fieldset {
			margin-top: 10px;
	    	margin-bottom: 100px;
	  		margin-right: 120px;
	  	    margin-left: 235px;
			color:rgb(90,116,120);
}
.centrar
	{
		font-size:10px;
		font-family: Lucida, Helvetica, Arial;
		font-style: oblique;
		color:rgb(95,116,132);
		position: absolute;
		/*nos posicionamos en el centro del navegador*/
		top:50%;
		left:50%;
		/*determinamos una anchura*/
		width:400px;
		/*indicamos que el margen izquierdo, es la mitad de la anchura*/
		margin-left:-200px;
		/*determinamos una altura*/
		height:300px;
		/*indicamos que el margen superior, es la mitad de la altura*/
		margin-top:-150px;
		/*border:1px solid #808080;*/
		border: none;
		padding:5px;
	}
	
.tfecha{
	font-family: Lucida, Helvetica, Arial;
	font-size:12px;
	font-style: oblique;
	color:rgb(95,116,132);
	}
.titulo{
	font-family: Lucida Grande,Lucida Sans,Arial,sans-serif;
	font-size: 1em;
	border: 1px solid #79b7e7;
	background: #f5f8f9 url("images/ui-bg_inset-hard_100_f5f8f9_1x100.png") 50% 50% repeat-x;
	font-weight: bold;
	color: #acb0ba;
	display: block;
	cursor: pointer;
	position: relative;
	margin: 2px 0 0 0;
	padding: .5em .5em .5em .7em;
	min-height: 0;
	border-top-right-radius: 5px;
	line-height: 1.3;
	width:828px;
	margin-bottom:20px;
}	
.haupt{
	color: #acb0ba;
	font-family: Lucida Grande,Lucida Sans,Arial,sans-serif;
	font-weight: bold;
}





form.cmxform label.error, label.error {
	/* remove the next line when you have trouble in IE6 with labels in list */
	color: red;
	font-style: italic
}
div.error { display: none; }
input {	border: 1px solid black; }
input.checkbox { border: none }
input:focus { border: 1px dotted black; }
input.error { border: 1px dotted red; }
form.cmxform .gray * { color: gray; }


a {
	color: #0653AB;
	outline: 0px;
	text-decoration: none;
}

a:hover {
	outline: 0px;
	text-decoration: underline;
}
form.cmxform label {
	display: inline-block;
	line-height: 1.8;
	vertical-align: top;
	cursor: hand;
}
form.cmxform fieldset fieldset {
	border: none;
	margin: 3px 0 0;
}

form.cmxform fieldset fieldset legend {
	padding: 0 0 5px;
	font-weight: normal;
}

form.cmxform fieldset fieldset label {
	display: block;
	width: auto;
}

form.cmxform label { width: 100px; } /* Width of labels */
form.cmxform fieldset fieldset label { margin-left: 103px; } /* Width plus 3 (html space) */
form.cmxform label.error {
	margin-left: 103px;
	width: 220px;
}

form.cmxform input.submit {
	margin-left: 103px;
}